.course-featured-image {
  margin-bottom: 15px;
}

.course-deal-conts {
  white-space: pre-line;
}

.course-deal-conts br {
  display: none;
}

.course-deal-conts p:last-child {
  margin-bottom: 0;
}

.course-deal-conts {
  padding: 0 20px;
  border: none;
  margin-bottom: 0;
}

.course-deal-conts p {
  font-size: 16px !important;
}

.course-deal-conts {
  color: #333333;
  background-color: #f5f5f5;
}

@media (max-width: 767px) {
  .memberships-options-pricebox {
    position: relative;
    z-index: 99;
  }

  .semi-equal {
    flex-wrap: nowrap;
    display: inline;
  }

  .heroheight {
    height: 300px;
  }

  #claim-round-modal .modal-body .btn {
    width: 100%;
  }

  #cancel-free-round-modal .modal-body .btn {
    width: 100%;
  }

  #free-round-summarised-view-modal .modal-body .btn {
    width: 100%;
  }

  #submit-nominate-modal .modal-body .btn {
    width: 100%;
  }

  #claim-range-balls-modal .modal-body .btn {
    width: 100%;
  }

  #claim-free-mini-golf-modal .modal-body .btn {
    width: 100%;
  }

  #claim-round-prestige-modal .modal-body .btn {
    width: 100%;
  }

  #claim-free-mini-golf-modal-manual-vouchers .modal-body .btn {
    width: 100%;
  }

  #claim-round-modal .modal-body #login-button-in-modal.btn {
    margin-bottom: 15px;
  }

  #cancel-free-round-modal .modal-body #login-button-in-modal.btn {
    margin-bottom: 15px;
  }

  #free-round-summarised-view-modal .modal-body #login-button-in-modal.btn {
    margin-bottom: 15px;
  }

  #submit-nominate-modal .modal-body #login-button-in-modal.btn {
    margin-bottom: 15px;
  }

  #claim-range-balls-modal .modal-body #login-button-in-modal.btn {
    margin-bottom: 15px;
  }

  #free-rounds-used-modal .modal-body #login-button-in-modal.btn {
    margin-bottom: 15px;
  }

  #free-rounds-used-modal .modal-body #login-button-in-modal.btn {
    margin-bottom: 15px;
  }

  #modal-british-open-promotion .modal-body #login-button-in-modal.btn {
    margin-bottom: 15px;
  }

  #modal-british-open-promotion .modal-body #login-button-in-modal.btn {
    margin-bottom: 15px;
  }

  #claim-round-prestige-modal .modal-body #login-button-in-modal.btn {
    margin-bottom: 15px;
  }

  .event-filter-row,
  .event-filter-row .event-filters {
    flex-direction: column;
  }

  .event-filter-row .event-filters .event-filter {
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .event-filter-row .event-filters .event-filter .event-filter-item {
    margin-left: 0;
    margin-right: 0;
  }

  #parter-courses-filters .sel-chev select,
  #parter-courses-filters .sel-chev select {
    width: 100%;
  }

  #home-hero-benefits {
    padding: 30px 15px;
  }

  .row .equal {
    display: block !important;
  }

  .row.equal .col-sm-3 {
    /* float: left; */
  }

  .row.equal .col-sm-3:nth-child(3) {
    clear: both;
  }

  #future-golf-profile-header.row.equal .col-sm-3 {
    width: 100%;
    float: none;
  }

  #future-golf-profile-header.row.equal .col-sm-3 .dashed-divider-right {
    border-right: none !important;
  }

  .edit-profile-detail {
    height: auto;
  }

  body.page-id-36 #bigpicture {
    padding-bottom: 30px;
  }

  #home-hero-invite .m-adj {
    margin-bottom: 15px !important;
  }

  #home-hero-membership-options {
    padding: 50px 30px 0 30px;
  }

  #home-hero-membership-options .mb-head-row {
    padding: 0 !important;
    margin: 0 -15px;
  }

  #home-hero-membership-options .mb-head-row h2 {
    padding: 0 0 20px 0;
    font-weight: 400;
    font-size: 30px;
    line-height: 24px;
    -webkit-font-smoothing: auto;
  }

  #home-hero-membership-options .mb-head-row .hhm-membership-tag {
    margin-top: 10px;
    display: block;
  }

  #home-hero-benefits {
    padding-top: 50px;
  }

  #home-hero-benefits h2 {
    margin: 0px -15px 50px -15px;
    font-weight: 400;
    font-size: 30px;
    line-height: 24px;
    -webkit-font-smoothing: auto;
  }

  #home-page-events {
    padding-top: 50px;
  }

  #home-hero-partners h2 {
    font-weight: 400;
    font-size: 30px;
    line-height: 24px;
    -webkit-font-smoothing: auto;
  }

  #home-hero-partners {
    padding-top: 50px;
  }

  #home-hero-partners .col-sm-3 {
    width: 100%;
  }
  #home-hero-partners .col-sm-3:last-child {
    width: 100%;
  }

  #home-hero-how {
    padding-top: 50px;
  }

  #home-hero-how .hero-how-wrap {
    margin-left: -15px;
    margin-right: -15px;
  }

  #home-hero-how .ctrmobile {
    text-align: center;
    padding-top: 10px;
  }

  #home-hero-how h2 {
    margin-top: 0;
  }

  #home-hero-how:after {
    background-position: center center;
    background-size: 80%;
    background-repeat: no-repeat;
  }

  #home-hero-community .fg-right-divider {
    margin-top: 15px;
  }

  #hero-footer-widget img.img-responsive {
    max-width: 200px;
    margin: 0;
  }

  #hero-footer-widget .hfw-contact {
    padding-top: 15px;
  }

  #hero-footer-widget .hfw-contact br:first-child {
    display: none;
  }

  .modal-normalise .modal-body {
    padding: 15px 0px;
  }

  .sm-menu {
    display: none;
  }

  .sm-menu li:last-child {
    display: none;
  }

  #sm-float {
    top: 60px;
  }

  #sm-float:not(.open) .sm-toggle {
    border-bottom-right-radius: 15px;
  }

  .sm-toggle {
    padding: 6px 15px;
  }

  #sm-float.open .sm-menu {
    display: block;
  }

  .hero-community-content {
    text-align: left;
  }

  .fg-event-list-feature-image {
    border-top-right-radius: 0px;
    border-bottom-left-radius: 5px;
  }

  body div.xs-no-pd {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .event-filter-row {
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 10px;
  }

  .fg-event-list p.fg-gce-date {
    margin-bottom: 10px;
    border-bottom: 2px solid #151515;
    padding-bottom: 5px;
  }

  .fg-event-list .pad-bot-5 {
    margin-bottom: 15px;
  }

  .fg-event-list-wrapper > .row.fg-other {
    display: flex;
    flex-direction: column-reverse;
  }

  #the-team-page h2 span {
    font-size: 18px;
  }

  #masthead.site-header
    .futuregolf-hero-header
    .dropdown-container.is-dropdowned {
    box-shadow: 0 500px rgba(0, 0, 0, 0.5);
  }

  body .listview-full-width .course-row-actions .btn-fg {
    width: 100%;
    margin: 1px;
  }

  .booking-wrapper-block .btn-fg {
    width: 100%;
    margin: 1px;
  }

  .booking-wrapper-block {
    line-height: 0px;
    margin-top: -20px;
  }

  .gg_tour_btn {
    display: block;
    margin: 10px 0px 10px 0px;
  }

  .promo-header {
    display: none;
  }
}
